Bug 11198 - Can't SU to root from non-root UID
Summary: Can't SU to root from non-root UID
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pam   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-03 14:43 UTC by shawn
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-31 03:20:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description shawn 2000-05-03 14:43:27 UTC
When I try to SU to root, I get a message Incorrect Login when I try to SU
to root.  I re-installed the PAM files from the Redhat 6.0 cd using
GNOMERPM.  I also made sure that there wasn't anything in the deny/allow
files that would disable this login.  If there is a fix for this, can you
please let me know.  Thanks!

Shawn
Missouri Department of Health

Comment 1 Cristian Gafton 2000-05-22 15:37:59 UTC
assigned to nalin

Comment 2 Nalin Dahyabhai 2000-05-31 03:20:56 UTC
What are the permissions on /bin/su?  They should be "-rwsr-xr-x" or
similar.  What are the contents of /etc/pam.d/su?

Comment 3 Nalin Dahyabhai 2000-08-07 21:56:42 UTC
Closed due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.